Subject: bug#16231: [PATCH 0/9] Refactored loop fixes

From: "Brian C. Lane" <[email-masked]>
Date: Wed, 21 May 2014 17:42:30 -0700

On Mon, May 19, 2014 at 09:41:18AM -0400, Phillip Susi wrote:
> On 5/8/2014 11:22 AM, Brian C. Lane wrote:
> >> Can you look into why/what fails on your system?  I also notice
> >> yours says version 3.1 while mine is 3.1.98-c457.  Did you check
> >> out 3.1 instead of master and then not run bootstrap/configure
> >> after applying the patches?
> > 
> > That's weird (and troubling that the tests wouldn't fail the same).
> > I applied them to my fedora-21 branch and ran them via a mockbuild
> > as a first level test. My branch is only different from master by
> > those few test fixup patches that I sent a few weeks ago.
> > 
> > I'll take a deeper look at it when I get a chance, maybe not until 
> > Monday.
> 
> Had a chance to look into this at all yet?
> 

The problem is that the ntfs probe has a fixed 512b buffer and tries to
read a whole sector into it. The fat probes may also have similar
issues.

-- 
Brian C. Lane | Anaconda Team | IRC: bcl #anaconda | Port Orchard, WA (PST8PDT)